
Foreman - Bug #27356

redundant global vars in eslint

07/21/2019 10:46 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6922

  

Description

There are some whitelisted global vars that can be removed, such as translations functions and jquery which can be imported.

Associated revisions

Revision 9efbcdad - 08/28/2019 12:58 PM - Amir Fefer

Fixes #27356 - Remove global vars from eslint

History

#1 - 07/21/2019 10:51 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6922 added

#2 - 08/28/2019 12:58 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/28/2019 01:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset 9efbcdadac1a1782a9d89ca645199c35b14a7b26.
